iOS 5.1.1 su 3GS, mi conviene ?

Ciao a tutti,
attualmente ho il 3GS con iOS 4.3.3 JB e funziona abbastanza bene a parte il fatto che
a volte arranca e va un po’ a scatti, un po’ come un PC vecchio con Vista, :smiley:
e per il fatto che il tethering via blutooth funziona 2 volte si e una no (si pianta tutto di brutto!).

Ora avendo un iPad2 con iOS 5.0.1 pensavo di usare iCloud per le sincronizzazioni, quindi
mettere iOS 5 anche su 3GS. Che ne dite, è un’idea malsana oppure il vecchio 3GS riuscirebbe
a gestire iOS 5 ? Potrei notare miglioramenti sulla gestione del tethering (hotspot personale) ?
Oppure più si va avanti con le versioni e peggio si trova il 3GS ? Lascio o raddoppio ? :slight_smile:

In caso mi consigliaste il 5, che versione va meglio sul 3GS: 5.0, 5.0.1, 5.1 o 5.1.1 ?
(ho bisogno del JB, ma mi pare che ora sia disponibile per tutte e 4 le versioni, no?)

Ciao e grazie,
Diabolik

iOS 5.1.1 nel 3GS va benone

Dici che posso andare tranquillo ? Perchè mi inquietavano alcuni messaggi di persone che volevano fare il downgrade da 5.1.1 … :slight_smile:

Io ho un 3GS con iOS 5.1.1 jb. Va benissimo :wink:

Ok, allora comincio a studiarmi il problema.

Che procedura mi consigli: installare il fw 5.1.1 originale tramite itunes e poi JB con Absinthe,
oppure creare direttamente un fw con JB integrato, come feci col 4.3.3 seguendo
una guida di Billie ?

Il jb con absinthe è molto facile.

Indifferente,il custom e’ indicato per gli iPhone stranieri ma se vuoi eseguire anche il jailbreak contemporaneamente al ripristino puoi tranquillamente ripristinare il custom fw :wink:

Allora visto che l’altra volta è andata bene mi sa che seguo la stessa strada.*
Mi sai indicare per favore una guida per crearmi il custom 5.1.1 ?

Ciao e grazie,

  • *Dk

Qui trovi tutto ciò che ti serve:

http://www.iphoneitalia.com/forum/ios-5-e-icloud/91541-tutto-cio-che-ce-da-sapere-su-ios-5-1-a.html

Volevo chiedere un’informazione. Ho l’iphone 3gs 8g firmware modem 05.15.04 di un amico aggiornato al 4.2.1 no jb. Perchè non riesco ad aggiornarlo al 5.1.1? Mi dice che il 4.2.1 è l’ultima versione. Facendo manualmente il ripristino con shift e ripristina con itunes ultima versione, questo mi avvisa che il file firmware non è compatibile ma mi sembra alquanto strano. Cosa devo fare??

sei sicuro che sia un 3gs e non un 3g

da cosa lo capisco?? modello mb489t

gia il fatto che non ti faccia aggiornare puo essere un motivo visto che il 4.2.1 e l’ultimo fw aggiornato del 3g

si ho proprio l’impressione che sia il 3g. grazie

prego :wink:

eoliano, sei sicuro che l’iPhone che hai sia un 3gs e non un 3g??? perchè il 3g può essere aggiornato solo fino a quel firmware 4.2.1…

Er_tec che senso ha chiedere una cosa già chiesta? Inoltre essendo nuovo sarebbe simpatico se ti presentassi alla community in apposita sezione presentazioni :wink:

Sent from my iPhone using Tapatalk

Evitiamo di postare senza motivo Andrea

Aveva sbagliato a postare ed ha editato